locked
Managing App-v5.0 packages from SCCM2007 RRS feed

  • Question

  • Dear Frds,

    I would like to know whether we can manage App-V5.0 packages from existing SCCM2007 . Because we have a requirement to manage App-v5.0 from SCCM2007.

    Please help me to understand ..

     

    Thanks...


    Raja

    Thursday, December 6, 2012 4:41 AM

Answers

All replies